{
	"uni-app": {
		"scripts": {
			"build:test": {
				"title": "build:test",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "development",
					"H_BASE_URL": "https://wx.hw.hongweisoft.com/parking",
					"DESCRIBE": "测试环境"
				}
			},
			"build:pro": {
				"title": "build:pro",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production",
					"H_BASE_URL": "https://parking.pdzhtc.com",
					"DESCRIBE": "正式环境"
				}
			}
		}
	}
}
